Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Event Log error Cisco CTIManager on CCM 4.2(1)

Hi to all,

Today i check the logs of the CCM Publisher 4.2(1) and i received every minute this error ->

Source : Cisco CTIMANAGER

Type: error Category: none

Event id:3

Explanation: the JTAPI/TAPI application version is not compatible with this version of CCM.the message has been rejected.

Need some help

Regards

7 REPLIES
Cisco Employee

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

do you have the JTAPI installed on the server?

Have you upgraded or integrated any new JTAPI apps to that server that are not using the right JTAPI version?

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

Hi javalenc,

JTAPI is installed on the server,

This is the publisher and just have the databases, we have another CCM Subscribers.

i read this document already but dont have the client ip on the log http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_tech_note09186a008084de1a.shtml

Regards

Cisco Employee

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

mmm, i had one of those back at TAC. i had to review the whole set of CTIManager detailed traces to find out the IP and hostname of the device generating the error

your best chance is to do the same if you get something like this:

Description:

Error: kCtiIncompatibleProtocolVersion - Incompatible protocol version.

UNKNOWN_PARAMTYPE:Message Version: 327680

UNKNOWN_PARAMTYPE:Minimum Version: 393216

UNKNOWN_PARAMTYPE:Current Version: 393219

App ID: Cisco CTIManager

Cluster ID: javalenc-Cluster

Node ID: 10.220.110.10

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

Hi again javalenc

I'm grateful for your support

My Description:

Error: kCtiIncompatibleProtocolVersion - Incompatible protocol version.

UNKNOWN_PARAMTYPE:Message Version: 393218

UNKNOWN_PARAMTYPE:Minimum Version: 393216

UNKNOWN_PARAMTYPE:Current Version: 393217

App ID: Cisco CTIManager

Regards

New Member

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

How can i review the cti?

thanks again

Cisco Employee

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

i really cannot explain how to review traces as it's a long and complicated thing. it took me several months to learn how to read them, if you need help reviewing them and fixing the issue i'd recommend to open a TAC case, provide them that error along with the CTIManager detailed traces and they should be able to find the host that's generating the error message

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Event Log error Cisco CTIManager on CCM 4.2(1)

I will do it,

thanks a lot

182
Views
0
Helpful
7
Replies
CreatePlease to create content